#blockitem_328 .block_background { background-color: #000000; }
#blockitem_329 .block_background { background-color: #000000; }
#blockitem_330 .block_background { background-color: #000000; }
#blockitem_361 .block_background { background-color: #0c0c0f; }
#blockitem_362 .block_background { background-color: #0c0c0f; }
#blockitem_327 .block_background { background-color: #1c1a1c; }
#blockitem_366 .block_background { background-color: #303030; }
#blockitem_360 .block_background { background-color: #fafafa; }
#blockitem_365 .block_background { background-color: #fafafa; }
#blockitem_367 .block_background { background-color: #fafafa; }
#blockitem_372 .block_background { background-color: #fafafa; }
#blockitem_137 .block_background { background-color: #ffffff; }
#blockitem_138 .block_background { background-color: #ffffff; }
#blockitem_314 .block_background { background-attachment: scroll; }
#blockitem_316 .block_background { background-attachment: scroll; }
#blockitem_327 .block_background { background-attachment: scroll; }
#blockitem_328 .block_background { background-attachment: scroll; }
#blockitem_329 .block_background { background-attachment: scroll; }
#blockitem_330 .block_background { background-attachment: scroll; }
#blockitem_361 .block_background { background-attachment: scroll; }
#blockitem_362 .block_background { background-attachment: scroll; }
#blockitem_375 .block_background { background-attachment: scroll; }
#blockitem_314 .block_background { background-position: center top; }
#blockitem_316 .block_background { background-position: center top; }
#blockitem_327 .block_background { background-position: center top; }
#blockitem_328 .block_background { background-position: center top; }
#blockitem_329 .block_background { background-position: center top; }
#blockitem_330 .block_background { background-position: center top; }
#blockitem_361 .block_background { background-position: center top; }
#blockitem_362 .block_background { background-position: center top; }
#blockitem_375 .block_background { background-position: center top; }
#blockitem_314 .block_background { background-repeat: repeat; }
#blockitem_316 .block_background { background-repeat: repeat; }
#blockitem_327 .block_background { background-repeat: repeat; }
#blockitem_328 .block_background { background-repeat: repeat; }
#blockitem_329 .block_background { background-repeat: repeat; }
#blockitem_330 .block_background { background-repeat: repeat; }
#blockitem_361 .block_background { background-repeat: repeat; }
#blockitem_362 .block_background { background-repeat: repeat; }
#blockitem_375 .block_background { background-repeat: repeat; }
#blockitem_314 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_316 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_327 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_328 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_329 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_330 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_361 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_362 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_375 .block_background { background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; }
#blockitem_137 .block_background { opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
#blockitem_138 .block_background { opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
#blockitem_360 .block_background { opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
#blockitem_365 .block_background { opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
#blockitem_367 .block_background { opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
#blockitem_372 .block_background { opacity: 0.8; -webkit-opacity: 0.8; -moz-opacity: 0.8; }
#blockitem_361 .block_background { opacity: 0.9; -webkit-opacity: 0.9; -moz-opacity: 0.9; }
#blockitem_137 .block_padding { padding-left: 3px; padding-left: 0.3rem; padding-right: 3px; padding-right: 0.3rem; }
#blockitem_361 .block_padding { padding-left: 4.999968px; padding-left: 0.4999968rem; padding-right: 4.999968px; padding-right: 0.4999968rem; }
#blockitem_362 .block_padding { padding-left: 4.999968px; padding-left: 0.4999968rem; padding-right: 4.999968px; padding-right: 0.4999968rem; }
#blockitem_366 .block_padding { padding-left: 6.0204732px; padding-left: 0.60204732rem; padding-right: 6.0204732px; padding-right: 0.60204732rem; }
#blockitem_352 .block_padding { padding-left: 9.999986px; padding-left: 0.9999986rem; padding-right: 9.999986px; padding-right: 0.9999986rem; }
#blockitem_353 .block_padding { padding-left: 9.999986px; padding-left: 0.9999986rem; padding-right: 9.999986px; padding-right: 0.9999986rem; }
#blockitem_375 .block_padding { padding-left: 10.000032px; padding-left: 1.0000032rem; padding-right: 10.000032px; padding-right: 1.0000032rem; }
#blockitem_328 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_329 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_330 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_349 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_350 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_351 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_354 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_355 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_356 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_357 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_358 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_359 .block_padding { padding-left: 10.0341318px; padding-left: 1.00341318rem; padding-right: 10.0341318px; padding-right: 1.00341318rem; }
#blockitem_382 .block_padding { padding-left: 24.999996px; padding-left: 2.4999996rem; padding-right: 24.999996px; padding-right: 2.4999996rem; }
#blockitem_361 .block_padding { padding-top: 4.999968px; padding-top: 0.4999968rem; padding-bottom: 4.999968px; padding-bottom: 0.4999968rem; }
#blockitem_362 .block_padding { padding-top: 4.999968px; padding-top: 0.4999968rem; padding-bottom: 4.999968px; padding-bottom: 0.4999968rem; }
#blockitem_366 .block_padding { padding-top: 6.0204732px; padding-top: 0.60204732rem; padding-bottom: 6.0204732px; padding-bottom: 0.60204732rem; }
#blockitem_352 .block_padding { padding-top: 9.999986px; padding-top: 0.9999986rem; padding-bottom: 9.999986px; padding-bottom: 0.9999986rem; }
#blockitem_353 .block_padding { padding-top: 9.999986px; padding-top: 0.9999986rem; padding-bottom: 9.999986px; padding-bottom: 0.9999986rem; }
#blockitem_375 .block_padding { padding-top: 10.000032px; padding-top: 1.0000032rem; padding-bottom: 10.000032px; padding-bottom: 1.0000032rem; }
#blockitem_328 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_329 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_330 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_349 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_350 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_351 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_354 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_355 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_356 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_357 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_358 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_359 .block_padding { padding-top: 10.0341318px; padding-top: 1.00341318rem; padding-bottom: 10.0341318px; padding-bottom: 1.00341318rem; }
#blockitem_137 .block_padding { padding-top: 10px; padding-top: 1rem; padding-bottom: 10px; padding-bottom: 1rem; }
#blockitem_138 .block_padding { padding-top: 10px; padding-top: 1rem; padding-bottom: 10px; padding-bottom: 1rem; }
#blockitem_382 .block_padding { padding-top: 24.999996px; padding-top: 2.4999996rem; padding-bottom: 24.999996px; padding-bottom: 2.4999996rem; }
#blockitem_134 { margin-top: 9.9999935px; margin-top: 0.99999935rem; }
#blockitem_138 { margin-top: 0px; margin-top: 0rem; }
#blockitem_328 { margin-top: 0px; margin-top: 0rem; }
#blockitem_329 { margin-top: 0px; margin-top: 0rem; }
#blockitem_330 { margin-top: 0px; margin-top: 0rem; }
#blockitem_369 { margin-top: 0px; margin-top: 0rem; }
#blockitem_358 { margin-top: 18.99998984091px; margin-top: 1.899998984091rem; }
#blockitem_340 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_341 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_342 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_343 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_344 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_345 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_346 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_347 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_348 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_349 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_350 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_351 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_355 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_356 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_357 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_359 { margin-top: 19.99999239394px; margin-top: 1.999999239394rem; }
#blockitem_137 { margin-top: 100px; margin-top: 10rem; }
#blockitem_360 { margin-top: 100px; margin-top: 10rem; }
#blockitem_365 { margin-top: 100px; margin-top: 10rem; }
#blockitem_367 { margin-top: 100px; margin-top: 10rem; }
#blockitem_372 { margin-top: 100px; margin-top: 10rem; }
#blockitem_406 { margin-top: 100px; margin-top: 10rem; }
#blockitem_382 { margin-top: 117.5781005px; margin-top: 11.75781005rem; }
#blockitem_338 { margin-top: 20.000018px; margin-top: 2.0000018rem; }
#blockitem_339 { margin-top: 20.000018px; margin-top: 2.0000018rem; }
#blockitem_352 { margin-top: 20.000018px; margin-top: 2.0000018rem; }
#blockitem_353 { margin-top: 20.000018px; margin-top: 2.0000018rem; }
#blockitem_374 { margin-top: 20.000018px; margin-top: 2.0000018rem; }
#blockitem_354 { margin-top: 20.88134162712px; margin-top: 2.088134162712rem; }
#blockitem_129 { margin-top: 22.81248px; margin-top: 2.281248rem; }
#blockitem_361 { margin-top: 22.999968px; margin-top: 2.2999968rem; }
#blockitem_410 { margin-top: 31.093728px; margin-top: 3.1093728rem; }
#blockitem_405 { margin-top: 39.77400081356px; margin-top: 3.977400081356rem; }
#blockitem_130 { margin-top: 43.866662px; margin-top: 4.3866662rem; }
#blockitem_132 { margin-top: 43.866662px; margin-top: 4.3866662rem; }
#blockitem_128 { margin-top: 40px; margin-top: 4rem; }
#blockitem_133 { margin-top: 40px; margin-top: 4rem; }
#blockitem_135 { margin-top: 40px; margin-top: 4rem; }
#blockitem_395 { margin-top: 40px; margin-top: 4rem; }
#blockitem_377 { margin-top: 50.3714298px; margin-top: 5.03714298rem; }
#blockitem_362 { margin-top: 58.999968px; margin-top: 5.8999968rem; }
#blockitem_363 { margin-top: 60.00000561702px; margin-top: 6.000000561702rem; }
#blockitem_314 { margin-top: 60.00000651515px; margin-top: 6.000000651515rem; }
#blockitem_393 { margin-top: 60.00000651515px; margin-top: 6.000000651515rem; }
#blockitem_366 { margin-top: 60.65537177401px; margin-top: 6.065537177401rem; }
#blockitem_394 { margin-top: 60.99997751064px; margin-top: 6.099997751064rem; }
#blockitem_375 { margin-top: 61.000032px; margin-top: 6.1000032rem; }
#blockitem_392 { margin-top: 61.999996px; margin-top: 6.1999996rem; }
#blockitem_316 { margin-top: 62.00001162121px; margin-top: 6.200001162121rem; }
#blockitem_327 { margin-top: 62.00001162121px; margin-top: 6.200001162121rem; }
#blockitem_131 { margin-top: 64.812482px; margin-top: 6.4812482rem; }
#blockitem_371 { margin-top: 76.000032px; margin-top: 7.6000032rem; }
#blockitem_369 .block_font_style * { color: #000000; }
#blockitem_375 .block_font_style * { color: #000000; }
#blockitem_382 .block_font_style * { color: #000000; }
#blockitem_138 .block_font_style * { color: #3399cc; }
#blockitem_134 .block_font_style * { color: #a6a6a6; }
#blockitem_130 .block_font_style * { color: #ffffff; }
#blockitem_328 .block_font_style * { color: #ffffff; }
#blockitem_329 .block_font_style * { color: #ffffff; }
#blockitem_330 .block_font_style * { color: #ffffff; }
#blockitem_393 .block_font_style * { color: #ffffff; }
#blockitem_328 .block_font_style h2 { font-size: 22px; font-size: 2.2rem; }
#blockitem_329 .block_font_style h2 { font-size: 22px; font-size: 2.2rem; }
#blockitem_330 .block_font_style h2 { font-size: 22px; font-size: 2.2rem; }
@media only screen and (max-width:768px){
#blockitem_137 .block_font_style h1 { font-size: 25px; font-size: 2.5rem; }
}
@media only screen and (max-width:768px){
#blockitem_138 .block_font_style h2 { font-size: 16px; font-size: 1.6rem; }
}
@media only screen and (max-width:768px){
#blockitem_137 .block_font_style { font-size: 12px; font-size: 1.2rem; }
}
